@charset "utf-8";
#allcontent #pagewrapper #page p a {
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
#allcontent #pagewrapper #page p a:hover {
	font-weight: normal;
	color: #0C3;
	text-decoration: none;
}
#allcontent #pagewrapper #page #harlywaxlogo {
	float: left;
	width: 20%;
	margin: 0px;
	display: block;
	height: 140px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}
#allcontent #pagewrapper #page .linksbottomp {
	display: block;
	padding-bottom: 100px;
}

#allcontent #pagewrapper #page #harlywaxtext {
	display: block;
	float: left;
	height: 140px;
	width: 80%;
	margin: 0px;
	padding-top: 50px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
}
#allcontent #pagewrapper #page #harlywaxlogo img {
	display: block;
	margin-right: auto;
	margin-left: auto;
}

#allcontent #pagewrapper #page #harlywaxtext p {
	display: block;
	margin: 0px;
	padding: 0px;
}
#allcontent #pagewrapper #page #harlywaxtext p a {
	font-size: 1.2em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}
#allcontent #pagewrapper #page #harlywaxtext p a:hover {
	font-size: 1.2em;
	font-weight: bold;
	color: #0C0;
	text-decoration: none;
}
